"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Radio$1 = require("./Radio.js");
const withInstall = require("../utils/with-install.js");
const Radio = withInstall.withInstall(Radio$1.default);
exports.radioProps = Radio$1.radioProps;
exports.Radio = Radio;
